[
    {
        "Name": "BP_WorldObject_Dialogue_Trigger_NullSector_Entry",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/DialogueTrigger/BP_WorldObject_Dialogue_Trigger_NullSector_Entry.BP_WorldObject_Dialogue_Trigger_NullSector_Entry_C",
        "Category": "World/Items/WorldObjects/DialogueTrigger"
    }
]